[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installation of Recommends by default on October 1st

On Thu, Aug 02, 2007, Pierre Habouzit wrote:
>   the point is I installed the proper driver myself. The recommends line
> should be xserver-video-driver-all | .... every driver |...

 And is it?

>   xserver-video-driver-all | xserver-video-driver-1.0 and each
> individual xserver-video-driver-foo provides the latter. So it seems
> either --fix-policy --install-recommends does not what it's supposed to,
> or apt is not clever enough yet to enable installation of recommends by
> default.

 If it is, it sounds like a bug in apt indeed, as the Recommends is
 already satisfied.

Loïc Minier

Reply to: